<div class="row">
	<div class="row collapse left">
		<div class="two columns">
			<span class="prefix"><i class="foundicon-search"></i></span>
		</div>
		<div class="ten columns">
			<input id="buscar" type="text" placeholder="Buscar en tabla">
		</div>
	</div>
	<div class="right">
		<a href="{BASE}a-usuarios/nuevo"><span class="has-tip tip-top" data-width="45" title="Nuevo"><i class="foundicon-add-doc"></i></span></a>
		&nbsp;
		<a href="{BASE}a-usuarios"><span class="has-tip tip-top" data-width="70" title="Refrescar"><i class="foundicon-refresh"></i></span></a>
	</div>
</div>
<?php
$admin = new UAdmin();
$usuarios = $admin->usuarios();
if(!empty($usuarios)){
	?>
	<table id="tBuscar" class="twelve">
		<thead>
			<tr>
				<th>Apodo</th>
				<th>Correo</th>
				<th filter-type='ddl' style="width:120px;">Estado</th>
				<th style="width:145px;">Cant. estacionamientos</th>
				<th style="width:125px;"></th>
			</tr>
		</thead>
		<tbody>
			<?php
			foreach($usuarios as $usu){
				echo '<tr>';
				echo '<td>'.$usu['apodo'].'</td>';
				echo '<td>'.$usu['correo'].'</td>';
				echo '<td>'.$usu['estado'].'</td>';
				echo '<td style="text-align:center;">'.$usu['cant_e'].'</td>';
				echo '<td>
						<a href="{BASE}a-usuarios/'.$usu['id'].'"><span class="has-tip tip-top" data-width="50" title="Detalle"><i class="foundicon-page"></i></span></a>
						&nbsp;
						<a href="{BASE}a-usuarios/'.$usu['id'].'/editar"><span class="has-tip tip-top" data-width="45" title="Editar"><i class="foundicon-edit"></i></span></a>
						&nbsp;
						<a href="{BASE}a-usuarios/'.$usu['id'].'/eliminar"><span class="has-tip tip-top" data-width="55" title="Eliminar"><i class="foundicon-trash"></i></span></a>
						</td>';
				echo '</tr>';
			}
			?>
		</tbody>
	</table>
	<?php
}else{
	?>
	<div class="row">
		<div class="alert-box secondary seven column centered">
			No se ha registrado ning&uacute;n usuario.
		</div>
	</div>
	<?php
}
?>